.oldie a .img img
{
 *behavior: expression(function(element){
  element.onclick = function(){ this.parentNode.click()};
  element.runtimeStyle.behavior = "none";
 }(this));
 cursor:pointer;
}

#select-filter li.active a:before {background:#515758;}

#main-menu a span{
    *margin-top: expression((this.parentNode.offsetHeight - this.offsetHeight) / 2 - 0 + 'px');
}

.oldie #main-menu ul .hasSub > a:after, .oldie #main-menu ul .fakeHasSub > a:after,
.oldie .header-box .bgArr:before, .oldie .header-box .bgArr:after{display:none;}
.oldie .header-box h2 a:before{font-size:22px; line-height:22px; color:#fff; height:auto; width:auto; top:8px; left:13px; text-shadow:none;}
.oldie #copyright ul.reset li{display:inline;}

.oldie #footer{border-top:1px solid #D6D6D6;}
.oldie #hp-gallery .photoweek span.label{top:0; left:0;}
.oldie #footer{margin:0 auto 20px !important; z-index:1 !important;}
.oldie .inline-btn, .oldie .inline-btn span, .oldie .inline-btn input{/*behavior:url('/css/PIE.htc');*/}
.oldie .share-boxes a{border:1px solid #ddd;}
.oldie .share-boxes a:hover{border:1px solid #333; color:#fff;}
.oldie .share-boxes a.tw:hover {color:#0f3d4c;}
.oldie .btn-back span:before, .oldie #select-filter li.active a:before{display:none;}
#select-filter li.active{border:solid #0b1411; border-width:1px 1px 1px 0; }
.oldie #product-sec-quality .small-img li{border:1px solid #ddd;padding:7px;}
.oldie #photo-week{min-width:580px;}

.ie7 select.int-text{margin:6px 0;}
.ie7 #footer-icons{margin-top:-8px;}
.ie7 .inline-btn{text-decoration:none;}
.ie7 a .name{cursor:pointer;}
.ie7 #bnr-rotator ul{margin:50px 0 10px;}
.ie7 #main{padding-top:138px;}
.nomm #main{*padding-top:67px !important;}
.compare-page #main {*padding-top:138px !important;}
.ie7 #homecredit-box span{background:black;}
.ie7 #search-box .inline-btn input, .ie7 #search-box-page .inline-btn input, .ie7 #compare-control .inline-btn input{border-top:0;}
.ie7 #compare-control .inline-btn{margin-top:-4px;}
.ie7 #homecredit-box span{background:black;}
.ie7 .search-suggest{top:45px;}
.ie7 #basket-list .btn-remove input{width:35px;}

.ie7 #cross-hp .morearr .before{display:none;}
.ie7 #main-menu li.withSub:hover a.root span.innertext span { position:relative; margin:3px 0 0;}
.ie7 #main-menu li.selected:hover a.root span.innertext span { margin:0px 0 0 !important;}
.ie7 #main-menu li.active:hover a.root span.innertext span { margin:5px 0 0 !important;}
.ie7 #main-menu a.root span.innertext{ padding-top:0px; height:33px; line-height:33px;cursor:pointer;}
.ie7 #main-menu a.root span.innertext span{line-height:16px;cursor:pointer;}
.ie7 #top-menu a span{position:relative; margin-top:10px; cursor:pointer;}
.ie7 #top-menu a span span{margin-top:0; position:absolute;}
.ie7 #product-list .pr-list-full .item:hover .box{display:block; zoom:1; }
.ie7 #product-list .pr-list-full .item:hover .box-inner{display:block; zoom:1;}
.ie7 #product-list .pr-list-full .desc{zoom:1; position:relative;}
.ie7 #product-list .pr-list-full .box{zoom:1; }
.ie7 #product-list .pr-list-full .box-inner{ zoom:1;}
.ie7 #params-filter .slider-placeholder .slider-placeholder{position:relative; top:-25px;}
.wide-layout hr.owl, .wide-layout hr.owr{*width:1200px !important;}
.ie7 hr.owl, .ie7 hr.owr{*width:1100px;}
.ie7 #tools .printbtn{margin-right:5px;}
.ie7 #menu-product{zoom:1;}
.ie7 .ie7help{display:block; height:1px; line-height:1px; font-size:0; overflow:hidden;}
.ie7 #product-info .mpxl-rev .morearr .before{top:0 !important; margin-top:6px;}
.ie7 #sum-review-top{padding-bottom:15px;}
.ie7 #compare-control .l{width:45%;}
.ie7 #compare-control .fix-int-inline{width:200px; margin-right:5px;}
.ie7 #frm-login-loginForm .fix-int-inline{width:150px; margin-right:5px;}
.ie7 #profile-photo .text{left:0;}
.ie7 .form{zoom:1;}
.ie7 .info-message{zoom:1;}
.ie7 .int-pc{margin-right:5px;}
.ie7 .share-boxes p{width:33%;}
.ie7 .box-list h3{margin:-5px 0 3px; line-height:1.5em;}
.ie7 .box-list .img{position:relative; right:-25px; text-decoration:none;}
.ie7 .s-magazin .bgtitle{*left:0;}
.ie7 .s-magazin .link-forum{*border-top:2px;}
.ie7 .s-magazin .link-forum .morearr .before{*display:none;}
.ie7 .s-gallery #copyright, .s-magazin #copyright, .s-community #copyright{*padding-top:15px;}
.ie7 .s-gallery #main{*padding-top:158px !important;}
.ie7 #filter-gallery .content strong{margin:6px 0 0;}
.ie7 #photo-info .score{line-height:28px;}
.ie7 #photo-info .score span{margin-top:-10px;}
.ie7 #photo-detail .photo-paging a{cursor:pointer;}
.ie7 #vote-fav a{background:#fff;}
.ie7 #vote-point label{margin:0 2px;}
.ie7 .uploadBtn{width:200px; position:relative;}
.ie7 .uploadBtn input{margin:0; display:block; width:200px; float:left; position:absolute; left:0;}
.ie7 .set-list .first b{display:none;}
.ie7 .pr-list .sample-imgs img{position:static;}
.ie7 #set-content .carousel-box .scroll{width:960px;}
.ie7 #set-content .carousel-box .carousel-clip {width:960px; position:static;}
.ie7 .scroll {position:static !important;}
.ie7 .scroll li{position:static;}
.ie7 .carousel-box .pager{display:none;}
.ie7 #page-img .inline{margin-top:20px;}
.ie7 #col-heureka-list .plus .before{left:45px; background: url('../img/ico/all24.png?v=1') no-repeat -51px -391px !important; display:block;}
.ie7 #col-heureka-list .minus .before{left:45px; background: url('../img/ico/all24.png?v=1') no-repeat -70px -391px !important; display:block;}
.ie7 #col-heureka .morearr .before{margin-top:15px;}
.ie7 #photo-rotator .carousel-clip{white-space:normal; overflow:visible;}
.ie7 #photo-rotator .pager{display:none;}
.ie7 #photo-rotator .scroll{white-space:normal; margin-left:20px;}
.ie7 #photo-rotator .scroll li{margin-bottom:10px; width:170px;}
.ie7 .box-genre .img{margin:5px 0 0 -83px;}
.ie7 .pr-list-full .btn{display:none;}
.ie7 #hp-news li{padding-bottom:7px;}
.ie7 .cross-article p.link{margin-bottom:10px; bottom:auto; position:static;}

.ie8 .product-sec .r .btn-black span {width:243px;}

.ie7 .ie7hide td{display:none;}
.ie7 #hiddeAnnot .heading label span{font-size:14px; letter-spacing:normal; text-indent:0; color:#333333; margin-right:10px; cursor:pointer;}

.ie9 #content ol li:before, .oldie #content ol li:before, .oldie #content ol li:before{line-height:23px;}

